.bolrbody img{
	width: 100%;
	height: auto;
}
.bolrheadlogo img{
	max-width: 280px;
}
ul li,ol li{
	list-style-type: none;
}
.step{
	padding-bottom:1em;
	margin-bottom: 1em;
}
.bolrbody .bolrbodycontainerarea .step {
}
.bolrbody .bolrbodycontainerarea .step {
}


.step img{
	max-width: 900px;
	margin: 0 0 2em;
}
.step h2 {
	color: #003894;
	text-align: center;
	font-size: 1.2em;
	padding: 1em;
	border-top: solid 2px #003894;
	border-bottom: solid 2px #003894;
	background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
	background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
	margin: 0;
}
.step p {
	color: #572C02;
	text-shadow:0px 0px 5px #FFFFFF;
	font-weight: bold;
	margin: 0 1em;
}
.levelup img{
	display: block;
	max-width: 660px;
	margin: -4em auto 2em;
}
.kousei img{
	max-width: 750px;
	padding: 1em 0 0;
}
.bolrCon-ttl{
	margin: 1em 0;
}
.bolrDetail-con ul{
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	padding-inline-start: 40px;
}
/* PC layout */

@media screen and (min-width: 980px){
	.bolrheadlogo{
		margin:0 auto;
		padding:20px 0 20px 0;
		width:980px;
		text-align:left;
	}
	.bolrbodycontainerarea{
		margin:0 auto;
		padding-bottom:20px;
		width:980px;
		background-color:#fff;
	}
	.bolrbodycontainerarea{
		margin:0 auto;
		padding-bottom:20px;
		width:980px;
		background-color:#fff;
	}
}

@media screen and (min-width: 641px){

	.view_mb{
		display: none;
	}

	body { text-align: center; }


	/* header */
	.bolrhead{
		background-color:#fff;
		text-align:center;
		border-top:6px solid #1d2088;
	}
	.bolrheadlogo{
		margin:0 auto;
		padding:20px 0 20px 0;
		text-align:left;
	}
		.bolrheadlogo a img{
			margin-left: 1em;
	}
	.bolrheadlogo-txt{
		padding-left:10px;
		font-size:0.9em;
	}
	.bolrheadback{
		margin:0 auto;
		padding-top:8px;
		font-size:0.7em;
		text-align:right;
	}
	.bolrpchidden{
		display:none;
	}

	/* body */

	.bolrbody{
		padding:3em 0 3em 0;
		text-align:center;
		border-top:6px solid #f2f2f2;
		color: #333;
	}

	.bolrbodycontainerarea{
		margin:0 auto;
		padding-bottom:20px;
		background-color:#fff;
	}


	/* ---------------------------------------- */
	/* layout */
	/* ---------------------------------------- */

	.bg_naname01{

	}

	.bolrStop{
		margin-bottom: 30px;
		border: 2px solid #0070c0;
		border-radius: 10px;
	}
	.bolrStopTxt{
		padding: 30px;
		font-size: 1.4em;
	}

	.bolrTitlearea{
		text-align: left;
		padding: 0 0 0 40px;
		background: #fff url(https://content.bookoff.co.jp/assets/images/recruit/customer-support/ptn_naname01.webp) 0 0 repeat-y;
	}

	.bolrTitlearea h1{
		padding: 0;
		margin: 0;
	}

	.bolrTitlearea-subttl{
		display: block;
		font-size: 20px;
		font-weight: normal;
		padding: 0 0 0.3em 0;
		margin: 0 0 0 0;
	}

	.bolrTitlearea-ttl{
		display: block;
		font-size: 38px;
		font-weight: normal;
		padding: 0 0 0.3em 0;
		margin: 0 0 0 0;
	}

	.bolrTitlearea-pay{
		display: block;
		font-size: 20px;
		font-weight: bold;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}
	
	.bolrTitlearea-pay span{
		font-size: 28px;
	}

	.bolrTitlearea-check{
		display: inline-block;
		width: 100%;
		text-align: left;
		padding: 0.8em 0 0 0;
		margin: 0;
	}
	.bolrTitlearea-check li{
		list-style-type: none;
		float: left;
		line-height: 2;
		padding: 0 20px 0 20px;
		margin: 0;
		font-size: 16px;
		background: #fff url(https://content.bookoff.co.jp/assets/images/recruit/customer-support/toplist_check.webp) left center no-repeat;
	}


	.bolrTopimage{
		padding: 1.5em 0 0 0;
	}
	.bolrTopimage img{
		max-width: 980px;
	}

	.bolrTxtarea-intro{
		padding: 30px 40px 20px 40px;
		font-size: 16px;
		text-align: left;
	}

	.bolrTxtarea-intro p{
		font-size: 1.1em;
		padding: 0 0 1.2em 0;
		line-height: 180%;
	}

	.bolrTxtarea-intro-blue{
		font-size: 24px;
		font-weight: bold;
		color: #003894;
	}

	.bolrTxtarea-intro-orange{
		color: #ff6600;
		font-weight: bold;
	}

	.bolrTxtarea-intro-bold{
		font-weight: bold;
	}

	.bolrBtnarea{
		background-color: #f3ecda;
		padding: 1.2em 2em;
		font-size: 16px;
		margin: 0 0 2.5em;
	}

	.bolrBtnarea-ttl{
		color: #996633;
		padding: 0 0 0.2em 0;
		font-size: 1.2em;
	}

	.bolrBtnarea-btn{
		padding: 0.1em 0 0.5em 0;
	}

	.bolrBtnarea-btn a{
		font-size: 26px;
		font-weight: bold;
		color: #fff;
		text-decoration: none;
		background-color: #ff9900;
		display: block;
		padding: 0.5em 0;
		max-width: 480px;
		margin: 0 auto;
	/*kadomaru*/
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
	/*grade*/
		background: -moz-linear-gradient(top,#ffa00b 0%,#ff8200);
		background: -webkit-gradient(linear, left top, left bottom, from(#ffa00b), to(#ff8200));
		border: 2px solid #fff;
	/*kage*/
		box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
	}

	.bolrBtnarea-btn a:hover{
		position: relative;
		top: 1px;
		opacity: 0.8;
	}
	
	
	
	.bolrBtnarea-btn2{
		padding: 0.1em 0 0.5em 0;
	}

	.bolrBtnarea-btn2 a{
		font-size: 26px;
		font-weight: bold;
		color: #fff;
		text-decoration: none;
		background-color: #669a00;
		display: block;
		padding: 0.5em 0;
		max-width: 480px;
		margin: 0 auto;
	/*kadomaru*/
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
	/*grade*/
		background: -moz-linear-gradient(top,#7ab700 0%,#669a00);
		background: -webkit-gradient(linear, left top, left bottom, from(#7ab700), to(#669a00));
		border: 2px solid #fff;
	/*kage*/
		box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
	}

	.bolrBtnarea-btn2 a:hover{
		position: relative;
		top: 1px;
		opacity: 0.8;
	}
	
	
	

	.bolrBtnarea-subarea{
		border-top: 1px solid #999;
		padding: 1em 0 0 0;
		margin: 1em 0 0 0;
	}

	.bolrBtnarea-phonenum{
		font-size: 38px;
		font-weight: bold;
	}

	.bolrBtnarea-email_address{
		font-size: 28px;
		font-weight: bold;
	}	
	
	.bolrConarea{
		padding-bottom: 1em;
	}

	.bolrCon-ttl{
		border: 1px solid #ccc;
		padding: 0.2em;
		text-align: left;
	}
	.bolrCon-ttl span{
		display: block;
		border-left: 9px solid #003894;
		font-size: 32px;
		font-weight:normal;
		padding: 0.3em 0.6em;
	} 

	.bolrDetailarea{
		text-align: left;
		border-bottom: 1px solid #ccc;
		padding: 1em 0;
		width: 80%;
		margin: 0 auto;
	}

	.bolrDetail-ttl{
		font-weight: bold;
		font-size: 1.2em;
		color: #003894;
	}

	.bolrDetail-con{
		padding: 0.8em 0 0 1em;
	}

	.bolrDetail-con p{
		padding: 0 0 1em 0;
	}

	.bolrDetail-con ul{
		padding: 0 0 1em 0;
		margin: 0;
	}

	.bolrDetail-con li{
		list-style-type: none;
		background: #fff url(https://content.bookoff.co.jp/assets/images/recruit/customer-support/detail_limk.webp) 0 2px no-repeat;
		padding: 0 0 0 1.2em;
	}

	.bolrImgarea{
		max-width: 960px;
		margin: 0 auto;
		text-align: center;
		display: inline-block;
	}

	.bolrImgarea-inner{
		max-width: 400px;
		margin-left: 50px;
		float: left;
		text-align: left;
	}
	
	.bolrImgarea-inner:first-child{
		margin-left: 0;
	}

	.bolrImg-ttl{
		font-weight: bold;
		padding: 0 0 0.5em 0;
	}

	.bolrImg-txt{
		font-size: 0.9em;
		padding: 0.5em 0 0;
		margin-bottom: 2em;
	}

	.bolrConhowTtl{
		max-width: 900px;
		margin: 0 auto;
		padding: 2em 0 1em 0;
	}

	.bolrConhowTtl-icon{
		width: 15%;
		height:60px;
		float: left;
		background: #002060;
		margin: 0 auto;
	}
	.bolrConhowTtl-icon p{
		font-size: 1.2em;
		color: #fff;
		font-weight: bold;
		margin: 0;
		padding: 0;
		text-align: center;
		line-height: 60px;
	}

	.bolrConhowTtl-box{
		width:100%;
		height:60px;
		display: inline-block;
		border: 1px solid #333;
		padding:0;
		margin: 0;
	}

	.bolrConhowTtl-boxL{
		width: 25%;
		height:60px;
		float: left;
		background: #305496;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.bolrConhowTtl-boxL p{
		font-size: 0.9em;
		color: #fff;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	.bolrConhowTtl-boxL span{
		display: block;
		font-size: 1.0em;
		padding: 0;
	}
	.bolrConhowTtl-boxR{
		padding: 0;
	}
	.bolrConhowTtl-boxR{
		width: 59%;
		height:60px;
		float: right;
		margin: 0 auto;
	}
	.bolrConhowTtl-boxR p{
		font-size: 20px;
		font-weight: bold;
		color: #333;
		margin: 0;
		padding: 0;
		text-align: center;
		line-height: 60px;
	}

	.bolrConhow-box{
		max-width: 900px;
		margin: 0 auto;
		padding: 2em 0;
		display: inline-block;
	}
	.bolrConhow-boxTxt{
		text-align: left;
		float: left;
		max-width: 540px;
		margin-left: 20px;
	}

	.bolrConhow-boxImg{
		text-align: left;
		float: left;
		max-width: 300px;
		margin-left: 20px;
	}

	.bolrConhow-boxTxtarea{
		padding: 0 0 2em 0;
	}

	.bolrConhow-boxTxtarea p{
		padding: 0 0 1em 0;
		font-size: 1.0em;
	}

	.bolrConhow-boxVoice{

	}
	.bolrConhow-boxVoicettl{
		font-weight: bold;
		color: #669900;
	}
	.bolrConhow-boxVoicetxt{
		background-color: #669900;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
	.bolrConhow-boxVoicetxt p{
		padding: 1em;
		color: #fff;
	}

	.bolrConqa-box{
		text-align: left;
		padding: 1.5em 0 1em 0;
		border-bottom: 2px solid #ddd;
	}
	.bolrConqa-boxQ{
		background: #fff url(https://content.bookoff.co.jp/assets/images/recruit/customer-support/qa_ttlmk.webp) 45px 0 no-repeat;
		padding: 12px 100px 18px 100px;
		font-weight: bold;
		color: #003894;
	}

	.bolrConqa-boxA{
		padding: 0 100px;
	}

	.bolrConqa-more{
		font-weight: bold;
		color: #003894;
		font-size: 24px;
		padding: 2em 0;
	}

	.bolrguide-pagetop{
		text-align: right;
		font-size: 1em;
		padding: 1.5em 0 0 0;
	}
	.flex-box{
		max-width: 850px;
		margin: 0 auto;
	}
	.flex-box .inner{
		display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
		margin: 0 0 2em;
		padding: 0;
	}
	.flex-box .inner li{
		width: 46%;
	}
	.flex-box .inner li img{
		max-width: 400px;
	}
	.flex-box .inner li:last-child{
		margin-left: 50px;
	}

	.flex-box p{
		text-align: left;
		margin: .5em;
	}
	.flex-box p.catch{
		font-weight: bold;
    padding: 0 0 0.5em;
	}

}
/*// pc */

@media screen and (max-width:768px){
	.flex-box .inner{
		padding: 0 1em;
	}
}
/* mobile responsive */
@media screen and (max-width:640px){

/* ---------------------------------------- */
/* mb layout */
/* ---------------------------------------- */
.view_mb{display: block;}
.view_pc{display: none;}
	
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

body {
	text-align: left;
}
.bolrhead{
	padding: 0.5em 0.5em;
	border-top: 5px solid #1d2088;
	border-bottom: 2px solid #ddd;
}
.bolrhead img{
	width: 50%;
	max-width: 280px;
}

.bolrStop{
	margin: 20px 10px 10px;
	border: 2px solid #0070c0;
	border-radius: 10px;
}
.bolrStopTxt{
	padding: 1em 0.5em 1em;
	font-size: 1.2em;
}

.bolrTitlearea{
	padding: 0.5em 0.5em;
}
.bolrTitlearea h1{
	font-size: 1.5em;
	font-weight: normal;
	
}
.bolrTitlearea-subttl{
	display: block;
	font-size: 0.8em;
	font-weight: normal;
}
.bolrTitlearea-ttl{
	
}
.bolrTitlearea-pay{
	font-weight: bold;
}
.bolrTitlearea-check{
	width: 100%;
	padding: 0.5em 2%;
	margin: 0;
}
.bolrTitlearea-check li{
	display: inline-block;
	padding: 0 0 0.2em 20px;
	line-height: 1.8;
	margin: 0 0 0 0;
	list-style-type: none;
	background: #fff url(https://content.bookoff.co.jp/assets/images/recruit/customer-support/toplist_check.webp) left center no-repeat;
}
.bolrTopimage{
}
.bolrTxtarea-intro{
	padding: 1em 2%;
}
.bolrTxtarea-intro p{
	padding-bottom: 1em;
}
.bolrTxtarea-intro-blue{
	font-weight: bold;
	color: #003894;
}
.bolrTxtarea-intro-orange{
	color: #ff6600;
	font-weight: bold;
}
.bolrTxtarea-intro-bold{
	font-weight: bold;
}
.bolrBtnarea{
	text-align: center;
	background-color: #f3ecda;
	padding: 1em 5%;
}
.bolrBtnarea-btn{
	padding: 0.1em 0 0.5em 0;
}
.bolrBtnarea-btn a{
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-color: #ff9900;
	display: block;
	padding: 0.5em 0;
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
/*kadomaru*/
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
/*grade*/
	background: -moz-linear-gradient(top,#ffa00b 0%,#ff8200);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffa00b), to(#ff8200));
	border: 2px solid #fff;
/*kage*/
  box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
}
.bolrBtnarea-btn a:hover{
}
	
	
.bolrBtnarea-btn2{
	padding: 0.1em 0 0.5em 0;
}
.bolrBtnarea-btn2 a{
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-color: #669a00;
	display: block;
	padding: 0.5em 0;
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
/*kadomaru*/
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
/*grade*/
	background: -moz-linear-gradient(top,#7ab700 0%,#669a00);
	background: -webkit-gradient(linear, left top, left bottom, from(#7ab700), to(#669a00));
	border: 2px solid #fff;
/*kage*/
  box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
}
	
	
.bolrBtnarea-subarea{
	text-align: center;
}
.bolrBtnarea-phonenum{
}
.bolrBtnarea-phonenum a{
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	color: #222;
	text-decoration: none;
	background-color: #ddd;
	display: block;
	padding: 0.5em 0;
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
/*kadomaru*/
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
/*grade*/
	background: -moz-linear-gradient(top,#fff 0%,#eee);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	border: 1px solid #ccc;
}
.bolrConarea{
	padding: 0 2%;
}
.bolrCon-ttl{
	font-weight: normal;
	font-size: 1.5em;
	border-bottom: 1px solid #ddd;
	border-left: 5px solid #003894;
	padding: 0.2em 0 0.2em 0.3em;
}
.bolrCon-ttl span{
}
.bolrDetailarea{
	padding: 0 0 1em 0;
}
.bolrDetail-ttl{
	font-weight: bold;
	color: #003894;
}
.bolrImgarea{
	width: 100%;
	border-top: 1px solid #ddd;
	padding: 1em 0 0 0;
}
.bolrImgarea-inner{
}
.bolrImg-ttl{
	color: #003894;
}
.bolrImg-photo{
}
.bolrImg-photo img{
	width: 100%;
}

.bolrImg-txt{
	padding: 0 0 1em 0;
}
.bolrConhowTtl{
	padding: 1em;
	border: 1px solid #ddd;
	margin: 0.5em 0;
}
.bolrConhow-boxImg img{
	width: 100%;
}
.bolrConhow-boxTxtarea p{
	padding-bottom: 1em;
}
.bolrConhow-boxVoicettl{
	font-weight: bold;
	color: #669900;
}
.bolrConhow-boxVoicetxt{
	background-color: #669900;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 2em;
}
.bolrConhow-boxVoicetxt p{
	padding: 0.5em;
	color: #fff;
}
.bolrConqa-box{
	border-bottom: 2px solid #ddd;
	padding: 1em 0 0 0;
}
.bolrConqa-boxQ{
	font-weight: bold;
	color: #003894;
}
.bolrConqa-boxA{
	padding: 0.5em 0 1em 0;
}
.bolrConqa-boxA img{
	width:100%;
}
.bolrConqa-more{
	font-weight: bold;
	color: #003894;
	font-size: 1.2em;
	padding: 2em 0;
}
.bolrguide-pagetop{
	text-align: right;
	font-size: 1em;
	padding: 1.5em 0.5em 2em 0;
}
.bolrDetail-con li{
	list-style-type: disc;
}
	.flex-box{
		padding: 1em;
	}
	.flex-box .inner{
		margin: 0;
		padding: 0;
	}
	.flex-box .inner li{
		width: 100%;
	}
	.flex-box .inner li img{
		max-width: 400px;
		display: block;
		margin: 0 auto;
	}
	.flex-box .inner li:last-child{
		margin-left: 0;
	}

	.flex-box p{
		text-align: center;
		margin: .5em 0;
	}
	.flex-box p.catch{
		font-weight: bold;
		padding: 0 0 0.5em;
	}

}/* //mobile responsive */

@media screen and (max-width:480px){
	.levelup img{
		display: block;
		max-width: 660px;
		margin: -1em auto 2em;
	}
}